# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.TransactionReferences2

Packages that use TransactionReferences2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of TransactionReferences2 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as TransactionReferences2
Modifier and Type
Field
Description
`protected TransactionReferences2`
EntryTransaction2.`refs`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return TransactionReferences2
Modifier and Type
Method
Description
`TransactionReferences2`
ObjectFactory.`createTransactionReferences2()`
Create an instance of `TransactionReferences2`
`TransactionReferences2`
EntryTransaction2.`getRefs()`
Gets the value of the refs property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type TransactionReferences2
Modifier and Type
Method
Description
`void`
EntryTransaction2.`setRefs(TransactionReferences2 value)`
Sets the value of the refs property.